session_name: audio-dev
windows:
  - window_name: pipewire
    start_directory: ~/GitSources/pipewire
    panes:
      -
  - window_name: pipewire-build
    start_directory: ~/GitSources/pipewire
    panes:
      -
      -
  - window_name: wireplumber
    start_directory: ~/GitSources/pipewire/subprojects/wireplumber
    panes:
      -
  - window_name: wireplumber
    start_directory: ~/GitSources/pipewire/subprojects/wireplumber
    panes:
      -
  - window_name: pulseaudio
    start_directory: ~/GitSources/pulseaudio
    panes:
      -
  - window_name: pulseaudio-build
    start_directory: ~/GitSources/pulseaudio
    panes:
      - shell_command:
          - cd build
          # - src/daemon/pulseaudio -n -F src/daemon/default.pa -p $PWD/src/modules/
      -
  - window_name: scratch
    start_directory: "~"
    panes:
      -
